## pyshp 1.1.4

=== debian/changelog ===
pyshp (1.1.4-1) unstable; urgency=low

  * Initial release (Closes: #647391)

 -- David Paleino <dapal@debian.org>  Wed, 02 Nov 2011 10:31:59 +0100
