=== debian/control ===
Source: pyshp
Section: python
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , python-all (>= 2.6.6-3~)
 , python-setuptools
 , python3-all (>= 3.1.2-1~)
 , python3-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.1
Homepage: http://code.google.com/p/pyshp/
Vcs-Git: git://git.debian.org/pkg-grass/pyshp.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/pyshp.git;a=summary

Package: python-pyshp
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: read/write support for ESRI Shapefile format
 PySHP provides read and write support for the ESRI Shapefile format.
 The Shapefile format is a popular Geographic Information System vector
 data format created by ESRI.

Package: python3-pyshp
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: read/write support for ESRI Shapefile format - Python 3.x
 PySHP provides read and write support for the ESRI Shapefile format.
 The Shapefile format is a popular Geographic Information System vector
 data format created by ESRI.
 .
 This package contains the module for Python 3.x.
