=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ \
		--with python2 \
		--with python3

override_dh_auto_install:
	for py in $(shell pyversions -r); do \
		$$py setup.py install --install-layout=deb --root=$(CURDIR)/debian/tmp/ ; \
	done
	for py in $(shell py3versions -r); do \
		$$py setup.py install --install-layout=deb --root=$(CURDIR)/debian/tmp/ ; \
	done
