## pyshp 1.2.1

=== debian/changelog ===
pyshp (1.2.1-1) unstable; urgency=medium

  [ Ross Gammon ]
  * Imported Upstream version 1.2.1
  * Update to policy 3.9.5 - no changes required
  * Fix lintian error - canonical VCS fields
  * Add myself to uploaders
  * Reformat debian control using Config::Model
  * Reformat Copyright file using Config::Model
  * Add gbp configuration file
  
  [ Andreas Tille ]
  * Priority: optional (instead of extra)

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 13 Aug 2014 22:20:05 +0200
