=== debian/control ===
Source: pyshp
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Ross Gammon <rossgammon@mail.dk>
Section: python
Priority: optional
Build-Depends: debhelper (>= 8~),
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/pyshp.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/pyshp.git
Homepage: http://code.google.com/p/pyshp/
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.1

Package: python-pyshp
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Provides: ${python:Provides}
Description: read/write support for ESRI Shapefile format
 PySHP provides read and write support for the ESRI Shapefile format.
 The Shapefile format is a popular Geographic Information System vector
 data format created by ESRI.

Package: python3-pyshp
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Provides: ${python3:Provides}
Description: read/write support for ESRI Shapefile format - Python 3.x
 PySHP provides read and write support for the ESRI Shapefile format.
 The Shapefile format is a popular Geographic Information System vector
 data format created by ESRI.
 .
 This package contains the module for Python 3.x.
