## pyshp 1.2.3%2Bds

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pyshp

%:
	dh $@ \
		--buildsystem=pybuild \
		--with python2 \
		--with python3 \
		--parallel
