## pyshp 1.2.3+ds

=== debian/changelog ===
pyshp (1.2.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Jun 2015 23:20:19 +0200

pyshp (1.2.1+ds-1) unstable; urgency=medium

  [ Ross Gammon ]
  * Team upload.
  * Fix watchfile using pypi redirector & future proof with mangles
  * Change Vcs Browser URL to use cgit instead of gitweb
  * Upstream homepage switched from Google code to Github
  * Bump standards version, no changes required

  [ Bas Couwenberg ]
  * Update uversionmangle in watch file to match more traditional pre-releases.
  * Add Upstream-Name, Upstream-Contact & Source copyright file headers.
  * Bump debhelper compatibility to 9.
  * Add upstream metadata.
  * Switch buildsystem to pybuild, enable parallel builds.
  * Repack upstream sources to exclude pyshp.egg-info directory.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 May 2015 14:08:16 +0200
