=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
            Ross Gammon <rossgammon@mail.dk>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 8~),
+Build-Depends: debhelper (>= 9),
+               dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/pyshp.git
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/pyshp.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/pyshp.git
-Homepage: http://code.google.com/p/pyshp/
+Homepage: https://github.com/GeospatialPython/pyshp
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.1
 
@@ -25,6 +26,8 @@
  PySHP provides read and write support for the ESRI Shapefile format.
  The Shapefile format is a popular Geographic Information System vector
  data format created by ESRI.
+ .
+ This package contains the module for Python 2.x.
 
 Package: python3-pyshp
 Architecture: all
@@ -37,3 +40,4 @@
  data format created by ESRI.
  .
  This package contains the module for Python 3.x.
+
