## pyshp 1.2.8+ds

=== debian/changelog ===
pyshp (1.2.8+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-* URLs to use HTTPS.
  * Bump Standards-Version to 3.9.8, no changes.
  * Drop © character from copyright statements in copyright file.
  * Add patch for missing files from PyPI distribution.
  * Update docs files to install README.md instead of README.txt.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Aug 2016 10:59:15 +0200
