## pyshp 1.2.10

=== debian/changelog ===
pyshp (1.2.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop missing-files.patch, fixed upstream.
  * Override dh_auto_test to run custom test command.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Sep 2016 22:44:49 +0200
