=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/pyshp.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/pyshp.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyshp.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyshp.git
 Homepage: https://github.com/GeospatialPython/pyshp
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.1
