## pyshp 1.2.11+ds

=== debian/changelog ===
pyshp (1.2.11+ds-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 16:06:55 +0200

pyshp (1.2.11+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 30 Apr 2017 11:35:19 +0200
