## pyshp 1.2.12%2Bds

=== debian/changelog ===
pyshp (1.2.12+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 24 Aug 2017 23:01:20 +0200
