## pyshp 1.2.12+ds

=== debian/changelog ===
pyshp (1.2.12+ds-2) unstable; urgency=medium

  * Team upload.
  * Strip trailing whitespace from changelog.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Add module import tests to autopkgtest configuration.
  * Update watch file to use HTTPS.
  * Drop ancient X-Python{,3}-Version fields.
  * Strip trailing whitespace from control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Aug 2018 07:46:29 +0200
