=== debian/control ===
--- 
+++ 
@@ -10,12 +10,10 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pyshp.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pyshp.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyshp
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pyshp.git
 Homepage: https://github.com/GeospatialPython/pyshp
-X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.1
 
 Package: python-pyshp
 Architecture: all
@@ -40,4 +38,3 @@
  data format created by ESRI.
  .
  This package contains the module for Python 3.x.
-
