## pyshp 2.1.0+ds

=== debian/changelog ===
pyshp (2.1.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Drop unused ${python3:Provides} substvar.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.
  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Aug 2019 20:51:09 +0200

pyshp (2.1.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Feb 2019 08:26:49 +0100

pyshp (2.0.1+ds-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Dec 2018 22:21:52 +0100

pyshp (2.0.1+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop setup-py2.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Nov 2018 17:35:16 +0100

pyshp (2.0.0+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Add patch to fix setup.py with Python 2.7.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Nov 2018 08:19:18 +0100
