## pyshp 2.1.3+ds

=== debian/changelog ===
pyshp (2.1.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update Source URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 14 Jan 2021 16:49:08 +0100

pyshp (2.1.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Sep 2020 06:14:05 +0200

pyshp (2.1.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 10 Sep 2020 05:58:46 +0200
