=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
            Ross Gammon <rossgammon@mail.dk>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10~),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyshp
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyshp.git
 Homepage: https://github.com/GeospatialPython/pyshp
