=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,7 @@
 %:
 	dh $@ \
 		--buildsystem=pybuild \
-		--with python3 \
-		--parallel
+		--with python3
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
