## pyshp 2.2.0

=== debian/changelog ===
pyshp (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.
  * Update watch file to use GitHub tags.
  * Use pytest instead of doctests.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Feb 2022 20:20:28 +0100
