=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
            Ross Gammon <rossgammon@mail.dk>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
-               python3-setuptools
-Standards-Version: 4.5.1
+               python3-setuptools,
+               python3-pytest
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyshp
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyshp.git
 Homepage: https://github.com/GeospatialPython/pyshp
