=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pyshp
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-vv -m "not network"
export PYBUILD_BEFORE_TEST=cp -r {dir}/README.md {dir}/shapefiles {dir}/test_*py {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/README.md {build_dir}/shapefiles {build_dir}/test_*py {build_dir}/*.pyc {build_dir}/*.dbf {build_dir}/*.sbn {build_dir}/*.sbx {build_dir}/*.shp {build_dir}/*.shx

%:
	dh $@ \
		--buildsystem=pybuild \
		--with python3

override_dh_auto_test:
	dh_auto_test
