## pyshp 2.3.1

=== debian/changelog ===
pyshp (2.3.1-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Remove generated files in clean target.
    (closes: #1046173)
  * Switch to dh-sequence-*.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 20:11:15 +0100

pyshp (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * Use pybuild-plugin-pyproject instead of python3-setuptools.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 15:27:41 +0100

pyshp (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 28 Jul 2022 05:20:17 +0200

pyshp (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop no-network.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 30 Apr 2022 18:38:29 +0200
