=== debian/control ===
--- 
+++ 
@@ -4,15 +4,19 @@
            Ross Gammon <rossgammon@mail.dk>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-pytest
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyshp
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pyshp.git
 Homepage: https://github.com/GeospatialPython/pyshp
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyshp
 Architecture: all
