## pyshp 2.4.0

=== debian/changelog ===
pyshp (2.4.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 21 Jul 2025 15:04:23 +0200
