## pyshp 2.4.1

=== debian/changelog ===
pyshp (2.4.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 31 Jul 2025 05:32:36 +0200
