=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                python3-all,
                python3-setuptools,
                python3-pytest
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyshp
-Vcs-Git: https://salsa.debian.org/debian-gis-team/pyshp.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pyshp.git -b experimental
 Homepage: https://github.com/GeospatialPython/pyshp
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
