## pyshp 3.0.0

=== debian/changelog ===
pyshp (3.0.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Replace python3-setuptools with python3-hatchling.
  * Don't include py.typed file, not installed in subdirectory.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Aug 2025 20:42:00 +0200
