=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools,
+               python3-hatchling,
                python3-pytest
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyshp
