=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,7 @@
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/README.md {build_dir}/shapefiles {build_dir}/test_*py {build_dir}/*.pyc {build_dir}/*.dbf {build_dir}/*.sbn {build_dir}/*.sbx {build_dir}/*.shp {build_dir}/*.shx
 
 %:
-	dh $@ \
-		--buildsystem=pybuild \
-		--with python3
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_test:
-	dh_auto_test
+execute_after_dh_install:
+	$(RM) -v debian/*/usr/lib/python3*/dist-packages/py.typed
