## pyshp 3.0.1

=== debian/changelog ===
pyshp (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Mark python3-pyshp as Multi-Arch: foreign.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 20 Aug 2025 05:49:06 +0200

pyshp (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 12:41:47 +0200
