=== debian/control ===
--- 
+++ 
@@ -13,13 +13,14 @@
                python3-pytest
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyshp
-Vcs-Git: https://salsa.debian.org/debian-gis-team/pyshp.git -b experimental
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pyshp.git
 Homepage: https://github.com/GeospatialPython/pyshp
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyshp
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python3:Depends},
          ${misc:Depends}
 Description: read/write support for ESRI Shapefile format - Python 3.x
