## pyshp 3.0.2

=== debian/changelog ===
pyshp (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Drop obsolete rule for py.typed, removed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 09 Oct 2025 16:32:34 +0200
