=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 
 %:
 	dh $@ --buildsystem=pybuild
-
-execute_after_dh_install:
-	$(RM) -v debian/*/usr/lib/python3*/dist-packages/py.typed
