## pyshp 3.0.3

=== debian/changelog ===
pyshp (3.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to ignore post & dev releases.
  * Use test-build-validate-cleanup instead of test-build-twice.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Nov 2025 19:01:25 +0100
